.TP-setup {
  float: left;

  height: 45px;
  border-bottom: 1px solid #e5e5e5;
  font: italic normal 35px / 40px Georgia, 'Times New Roman', Times, serif;
}

/* Font Weight csss */
.t200 {
  font-weight: 200 !important;
}

.t300 {
  font-weight: 300 !important;
}

.t400 {
  font-weight: 400 !important;
}

.t500 {
  font-weight: 500 !important;
}

.t600 {
  font-weight: 600 !important;
}

.t700 {
  font-weight: 700 !important;
}

.p-less p {
  margin-bottom: 10px !important;
}
.p-none p {
  margin-bottom: 2px !important;
}

/** Form conntol size extension
 * ************************************/

.form-control-xs {
  min-height: calc(1.15em + 0.5rem + 2px) !important;
  padding: 0.15rem 0.5rem !important;
  font-size: 0.675rem !important;
  border-radius: 0.25rem !important;
}
.form-control-xs::-webkit-file-upload-button {
  padding: 0.15rem 0.5rem;
  margin: -0.15rem -0.5rem;
  -webkit-margin-end: 0.5rem;
  margin-inline-end: 0.5rem;
}
.form-control-xs::file-selector-button {
  padding: 0.15rem 0.5rem;
  margin: -0.15rem -0.5rem;
  -webkit-margin-end: 0.5rem;
  margin-inline-end: 0.5rem;
}
.bg-light-blue {
  background: #e5f5ff !important;
}

.bg-light-orange {
  background: #fd7e1473 !important;
  color: #000 !important;
}

.bg-light-green {
  background: #caeec2 !important;
  color: #000 !important;
}
.table-xs > :not(caption) > * > * {
  padding: 0.15rem 0.25rem;
}
.code-list li {
  margin-left: 30px;
}

/* Path: assets/css/custom.css */

/*manage font sizes
*************************************/
.font-xl {
  font-size: 3rem !important;
}
.font-lg {
  font-size: 2.3rem !important;
}

.font-mid-lg {
  font-size: 1.5rem !important;
}
.font-28 {
  font-size: 28px !important;
}
.font-26 {
  font-size: 26px !important;
}

.font-24 {
  font-size: 24px !important;
}

.font-22 {
  font-size: 22px !important;
}
.font-20 {
  font-size: 20px !important;
}

.font-18 {
  font-size: 18px !important;
}

.font-16 {
  font-size: 16px !important;
}
.font-13 {
  font-size: 13px !important;
}

.font-14 {
  font-size: 14px !important;
}
.font-12 {
  font-size: 12px !important;
}
.nobg {
  background: none !important;
}

/** Form conntol size extension
* ************************************/

.form-control-xs {
  min-height: calc(1.15em + 0.5rem + 2px);
  padding: 0.15rem 0.5rem;
  font-size: 0.675rem;
  border-radius: 0.25rem;
}
.form-control-xs::-webkit-file-upload-button {
  padding: 0.15rem 0.5rem;
  margin: -0.15rem -0.5rem;
  -webkit-margin-end: 0.5rem;
  margin-inline-end: 0.5rem;
}
.form-control-xs::file-selector-button {
  padding: 0.15rem 0.5rem;
  margin: -0.15rem -0.5rem;
  -webkit-margin-end: 0.5rem;
  margin-inline-end: 0.5rem;
}
.bg-light-blue {
  background: #e5f5ff !important;
}

.bg-light-orange {
  background: #fd7e1473 !important;
  color: #000 !important;
}

.bg-light-green {
  background: #caeec2 !important;
  color: #000 !important;
}
.table-xs > :not(caption) > * > * {
  padding: 0.15rem 0.25rem;
}
.code-list li {
  margin-left: 30px;
}

.btn-xs,
.btn-group-xs > .btn {
  --bs-btn-padding-y: 0.1rem;
  --bs-btn-padding-x: 0.5rem;
  --bs-btn-font-size: 0.75rem;
  --bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn-xxs,
.btn-group-xxs > .btn {
  --bs-btn-padding-y: 0.08rem;
  --bs-btn-padding-x: 0.57rem;
  --bs-btn-font-size: 0.75rem;
  --bs-btn-border-radius: 0.25rem;
}

.form-control-xs {
  min-height: calc(1em + 0.5rem + 2px);
  padding: 0.05rem 0.5rem;
  font-size: 0.875rem;
  border-radius: 0.25rem;
}
